import Vue from 'vue'
import App from '../src/App.vue'
import router from '../router/router'
import store from '../store/store'
import i18n from '../static/local/i18n'
import iView from 'iview';
import 'iview/dist/styles/iview.css';
import { receive, post } from '../https/http';
import apiTools from '../api';
Vue.config.productionTip = false

//ȫApi

Vue.prototype.$api = apiTools;
Vue.prototype.$post = post;
Vue.prototype.$get = receive;

// iview
Vue.use(iView);

new Vue({
    router,
    store,
    i18n,
    render: h => h(App)
}).$mount('#app')
